## gtranslator 42.0

=== debian/changelog ===
gtranslator (42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build with libsoup3 instead of libsoup2.4
  * debian/control.in: Drop obsolete Build-Depends on libdazzle-1.0-dev
  * debian/control.in: Bump minimum libglib2.0-dev & libhandy-1-dev
  * Drop meson patch: applied in new release
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 16:45:34 -0400
