## gtranslator 45.3

=== debian/changelog ===
gtranslator (45.3-2) unstable; urgency=medium

  * Add libspelling to Build-Depends
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jan 2024 06:08:17 -0500

gtranslator (45.3-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Build with gtk4 & libadwaita
  * Spellchecking is temporarily unavailable until
    libspelling is accepted into Debian
  * Stop using debian/control.in and dh-sequence-gnome
  * Refresh patch

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Dec 2023 13:35:27 -0500
