=== debian/control ===
Source: gtranslator
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Jordi Mallach <jordi@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               gobject-introspection (>= 0.9.3),
               gsettings-desktop-schemas-dev,
               itstool,
               libadwaita-1-dev (>= 1.2),
               libgda-5.0-dev,
               libgdl-3-dev (>= 3.6.0),
               libgettextpo-dev,
               libgirepository1.0-dev (>= 0.9.3),
               libglib2.0-dev (>= 2.71.3),
               libgtk-4-dev (>= 4.6.0),
               libgtksourceview-5-dev (>= 5.4.0),
               libjson-glib-dev,
               libsoup-3.0-dev,
               libspelling-1-dev,
               libxml2-dev (>= 2.4.12),
               libxml2-utils,
               meson (>= 0.50.0)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtranslator
Vcs-Git: https://salsa.debian.org/gnome-team/gtranslator.git
Homepage: https://wiki.gnome.org/Apps/Gtranslator

Package: gtranslator
Architecture: any
Depends: gsettings-desktop-schemas,
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libpeas-1.0-python2loader
Description: PO-file editor for the GNOME Desktop
 GNOME Translation Editor is a po file editor which makes translating gettext
 applications as easy as possible, even for people with no translation
 experience.
 .
 It supports the usage of translation memories, syntax highlighting, spell
 checking, undoing of insertions and deletions, and general integration with
 the GNOME Desktop.
