## gtranslator 46.0

=== meson_options.txt ===
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option (
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default'
)
option (
  'dl_server',
  type: 'string',
  value: 'https://l10n.gnome.org',
  description: 'Damned lies Server'
)
