=== debian/changelog ===
gtranslator (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:03:50 +1100

gtranslator (46.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libdawaita to 1.5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Mar 2024 16:20:32 -0400
