=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gtranslator
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Jordi Mallach <jordi@debian.org>,
            Laurent Bigonville <bigon@debian.org>
@@ -9,13 +10,13 @@
                gobject-introspection (>= 0.9.3),
                gsettings-desktop-schemas-dev,
                itstool,
-               libadwaita-1-dev (>= 1.2),
+               libadwaita-1-dev (>= 1.5),
                libgda-5.0-dev,
                libgdl-3-dev (>= 3.6.0),
                libgettextpo-dev,
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.71.3),
-               libgtk-4-dev (>= 4.6.0),
+               libgtk-4-dev (>= 4.12.0),
                libgtksourceview-5-dev (>= 5.4.0),
                libjson-glib-dev,
                libsoup-3.0-dev,
