## gtranslator 46.1

=== debian/changelog ===
gtranslator (46.1-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: desktop-file-utils

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 14:35:20 -0400
