=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gtranslator
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Jordi Mallach <jordi@debian.org>,
            Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                gobject-introspection (>= 0.9.3),
                gsettings-desktop-schemas-dev,
                itstool,
