## gtranslator 47.0

=== debian/changelog ===
gtranslator (47.0-1) unstable; urgency=medium

  * New upstream release (LP: #2083743)
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 05 Oct 2024 07:51:23 -0400
