=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                gobject-introspection (>= 0.9.3),
                gsettings-desktop-schemas-dev,
                itstool,
-               libadwaita-1-dev (>= 1.5),
+               libadwaita-1-dev (>= 1.6),
                libgda-5.0-dev,
                libgdl-3-dev (>= 3.6.0),
                libgettextpo-dev,
@@ -25,7 +25,7 @@
                libxml2-utils,
                meson (>= 0.50.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtranslator
 Vcs-Git: https://salsa.debian.org/gnome-team/gtranslator.git
 Homepage: https://wiki.gnome.org/Apps/Gtranslator
