## gtranslator 47.1

=== debian/changelog ===
gtranslator (47.1-2) unstable; urgency=medium

  * Remove unused Build-Depends: libgdl-3-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 10:26:54 -0500

gtranslator (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Dec 2024 13:09:11 -0500
