## gtranslator 48.0

=== debian/changelog ===
gtranslator (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Mar 2025 17:17:14 -0400
