=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                itstool,
                libadwaita-1-dev (>= 1.6),
                libgda-5.0-dev,
-               libgdl-3-dev (>= 3.6.0),
                libgettextpo-dev,
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.71.3),
