## gtranslator 49.0

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,3 @@
-option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
 option (
   'profile',
   type: 'combo',
