=== debian/changelog ===
gtranslator (49.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Update Build-Depends: libsqlite3-dev instead of libgda-5.0-dev
  * Bump minimum glib and libadwaita
  * debian/copyright: remove old FSF address
  * Remove remaining patch: no longer needed

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with libgirepository-1.0-dev
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 14:22:23 -0400
