=== debian/control ===
--- 
+++ 
@@ -7,24 +7,22 @@
            Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
-               gobject-introspection (>= 0.9.3),
                gsettings-desktop-schemas-dev,
                itstool,
-               libadwaita-1-dev (>= 1.6),
-               libgda-5.0-dev,
+               libadwaita-1-dev (>= 1.8~alpha),
                libgettextpo-dev,
-               libgirepository1.0-dev (>= 0.9.3),
-               libglib2.0-dev (>= 2.71.3),
+               libgirepository-1.0-dev (>= 0.9.3),
+               libglib2.0-dev (>= 2.76),
                libgtk-4-dev (>= 4.12.0),
                libgtksourceview-5-dev (>= 5.4.0),
                libjson-glib-dev,
                libsoup-3.0-dev,
                libspelling-1-dev,
+               libsqlite3-dev,
                libxml2-dev (>= 2.4.12),
                libxml2-utils,
                meson (>= 0.50.0)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtranslator
 Vcs-Git: https://salsa.debian.org/gnome-team/gtranslator.git
 Homepage: https://wiki.gnome.org/Apps/Gtranslator
